Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.el
Class PropertyNotWritableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.el.ELException
                      javax.el.PropertyNotWritableException

All Implemented Interfaces:
  java.io.Serializable

    public class PropertyNotWritableException

extends ELException

See Also:
  Serialized Form

Constructor Summary
`PropertyNotWritableException()`
`PropertyNotWritableException(java.lang.String message)`
`PropertyNotWritableException(java.lang.String message, java.lang.Throwable cause)`
`PropertyNotWritableException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertyNotWritableException

    public PropertyNotWritableException()

### PropertyNotWritableException

    public PropertyNotWritableException(java.lang.String message)

Parameters:
  `message` -

### PropertyNotWritableException

    public PropertyNotWritableException(java.lang.String message,
                                        java.lang.Throwable cause)

Parameters:
  `message` -
  `cause` -

### PropertyNotWritableException

    public PropertyNotWritableException(java.lang.Throwable cause)

Parameters:
  `cause` -

Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.